Cyberduck Mountain Duck CLI

#5994 closed defect (fixed)

Few character encoding options

Reported by: Uryossa Owned by: dkocher
Priority: normal Milestone: 4.1
Component: localization Version: 4.0.2
Severity: normal Keywords: encoding
Cc: Architecture:
Platform: Windows 7

Description

Encoding options of Windows version are less than Mac version.

Attachments (1)

mac_win_encoding.png (200.8 KB) - added by Uryossa on Jun 7, 2011 at 7:38:49 AM.
screenshot mac and win

Download all attachments as: .zip

Change History (5)

Changed on Jun 7, 2011 at 7:38:49 AM by Uryossa

screenshot mac and win

comment:1 follow-up: Changed on Jun 7, 2011 at 7:49:46 AM by dkocher

  • Platform set to Windows 7
  • Summary changed from Windows version has very few encoding options to Few character encoding options

Is there a particular character encoding you are missing?

comment:2 in reply to: ↑ 1 Changed on Jun 8, 2011 at 2:35:47 AM by Uryossa

Replying to dkocher:

Is there a particular character encoding you are missing?

Yes. These are very important to us.

EUC-JP Shift_JIS ISO-2022-JP ISO-2022-JP-2 JIS_X0201 JIS_X0212-1990

comment:3 Changed on Jun 20, 2011 at 7:51:13 AM by dkocher

See also #6016.

comment:4 Changed on Jun 20, 2011 at 7:47:22 PM by yla

  • Milestone set to 4.1
  • Resolution set to fixed
  • Status changed from new to closed

In r8806. An updated snapshot build will be available shortly.

Note: See TracTickets for help on using tickets.
swiss made software